(in-package "COMMON-LISP-USER")

;;; ---------------------------------------------------------------------
;;; Delivery script for KPML 4.0 with LW4.1 plus CLIM.
;;; John, Bremen, September 1999.
;;; 3.0           December 1999.
;;; 3.2           June 2000.
;;; 4.0           June 2002.
;;;
;;; Not yet made space efficient in any way, need to do
;;; something sensible about clos templates for this to
;;; stand a chance. 
;;;
;;; To use this script:
;;; (i)   First update the pathnames given 
;;;       in configuration-site.lisp for your site. 
;;; (ii)  Make sure the uptodate version of KPML has been compiled.
;;; (iii) Issue:    deliver-kpml.bat from KPML-BINARIES
;;; ---------------------------------------------------------------------
       (load (merge-pathnames "site-configuration" *load-pathname*))
;; ----------------------------------------------------------------------

(load (merge-pathnames "KPML-INSTALLATION.lisp" *root-of-kpml*))
(kpml::load-kpml-patches)
(setf kpml::*standalone* T)
(setf kpml::*kpml-creation-timestamp* (kpml::time-stamp))

(defun LW41-kpml-start () (kpml::kpml-restart-function :reset T))

(deliver 'lw41-kpml-start *image-destination* 0
	 :multiprocessing T
	 :packages-to-keep :all 
	 ;; '("LW-XP") 
	 ;; need lw-xp for pretty printing... but was being ditched, why?   
	 ;; :startup-bitmap-file "C:\\tmp\\kpml.bmp"  ;; this didn't work!
	 :keep-editor T
	 :keep-clos T
	 :keep-eval T)

#||
         :clos-info :classes-and-methods
         :diagnostics-file "C:\\kpml-clos-diags"
         :compact nil
         :in-memory-delivery T
         :keep-clos T
         :keep-debug-mode :keep-packages
||#

