(in-package "COMMON-LISP-USER")

;;; ---------------------------------------------------------------------
;;; Delivery script for KPML 4.1 with LW5 plus CLIM.
;;; John, Bremen, January 2008
;;; Extends: lw41-delivery.lisp (June 2002)
;;;
;;; Not yet made space efficient in any way, need to do
;;; something sensible about clos templates for this to
;;; stand a chance. 
;;;
;;; To use this script:
;;; (i)   First update the pathnames given 
;;;       in configuration-site.lisp for your site. 
;;; (ii)  Make sure the uptodate version of KPML has been compiled.
;;; (iii) Issue:    deliver-kpml41.bat from KPML-BINARIES

(push :dump-kpml *features*)

;;; ---------------------------------------------------------------------
       (load (merge-pathnames "site-configuration" *load-pathname*))
;; ----------------------------------------------------------------------

(load (merge-pathnames "KPML-INSTALLATION.lisp" *root-of-kpml*))
(kpml::load-kpml-patches)
(setf kpml::*standalone* T)
(setf kpml::*kpml-creation-timestamp* (kpml::time-stamp))

;; clear out the following behaviours...
(setf 
 kpml::all_languages                              '(:english :translit)
 kpml::curlan                                          :english
 kpml::*root-of-resources*                      "C:\\"
 common-lisp-user::*root-of-resources* "C:\\"
 common-lisp-user::*root-of-kpml*         "C:\\"
 kpml::*editing-protocol*                         nil
 *kpml-editing-changes-log*                   nil
 kpml-i::*default-kpml-hardcopy-directory* "C:\\"          ;; temp hardcopy files
 kpml::*example-runner-results*                 "C:\\"          ;; where example runs are put
)

(defun LW-kpml-start () (kpml::kpml-restart-function :reset T))

(deliver 'lw-kpml-start *image-destination* 0
	 :multiprocessing T
	 :interface :capi
	 :packages-to-keep :all 
	 :startup-bitmap-file "kpml-icon.bmp" 
	 :keep-pretty-printer T
	 :keep-editor T
	 :keep-clos T
	 :keep-eval T)

#||
         :clos-info :classes-and-methods
         :diagnostics-file "C:\\kpml-clos-diags"
         :compact nil
         :in-memory-delivery T
         :keep-clos T
         :keep-debug-mode :keep-packages
||#

