;;; -*- Mode: LISP; Syntax: Common-Lisp; Package: CL-USER -*-
 
(in-package :cl-user)

(defparameter *lracer-filenames*
  '("nrql-symbols"
    "lracer-package-1-8-18"
    "lracer-1-8-42"
    "lracer-nrql-stubs"
    "lracer-test-support-1-8-1"))

(defun compile-load-lracer (&optional (directory "racer:lracer;"))
  (loop for filename in *lracer-filenames* 
        for pathname = (merge-pathnames (pathname filename)
                                        (pathname directory))
        do
        (compile-file (merge-pathnames pathname (make-pathname :type "lisp"))
                      :verbose t)
        (load pathname :verbose t))) 

