(in-package "PENMAN")

;;; File: speedup.lisp
;;;
;;; Contains a function for loading up the package reduction
;;; speedups from John Wilkinson...
;;; (Made non-interactive for profiling: 1.0.29)

(defun KB-PACKAGE-REDUCTION-SPEEDUP (&key (force-p nil))
  (when (or force-p
	    (y-or-n-p 
	     "This speedup package is destructive and non-reversible! 
Proceed? "))
    (make:operate-on-system 'kpml-speedup :load
			    :compile-during-load nil
			    :load-source-instead-of-binary nil)
    (update-kb-package-reduction)
    (warning "KB Package reduction in force!")
    T))


