(in-package "KPML")

;;; File: regions-overview.lisp
;;; Author: John:Feb97:Ober-Ramstadt.
;;;  2.1 Bremen, added patch counting

(defvar *region-overview-info* nil)

(defun MAKE-REGION-OVERVIEW-INFO ()
  (setf *region-overview-info* (make-region-descendents)))

(defun MAKE-REGION-DESCENDENTS ()
  (let ((table (make-hash-table)))
    (loop for r in (get-regions)
	do 
	  (multiple-value-bind (outputs nsystems ninputs noutputs)
	      (outputs-of-region r)
	    (setf (gethash r table)
	      (list outputs nsystems ninputs noutputs 
                    (count-patched-systems-of-region r)))))
    table))

