(in-package "KPML-I")

;;; File: ui-strat-additions.lisp
;;; John:Edinburgh:Oct97

;;; Factors out the stratification additions to the KPML interface
;;; so no recompilation necessary of main interface... This file
;;; should be loaded as part of the stratification system when
;;; the interface is requested.

(define-kpml-resource-development-command 
    (com-GENERATE-GSP :name t :menu t)
    ()
  (let ((spl-frame (clim:get-frame-pane 
		    *resource-development-frame* 'inspector)))
    (catch 'kpml-say-error 
      (restart-case 
	  (kpml::design-gsp :constraints kpml::*collected-features*)
	(ABORT () (format spl-frame "~2%Generation process aborted.~%"))))
    (setf *one-generation-per-graph-semaphor* nil)))

(define-kpml-resource-development-command 
    (com-GRAPH-GENRE-STRUCTURE :name t :menu t)
    ()
  (graph-genre-structure))

(define-kpml-resource-inspector-command 
    (com-GRAPH-STRATUM :name t :menu t)
    ((stratum 'stratum :gesture :select))
  (create-a-stratum-graph stratum))

      




