;;; -*- Mode: LISP; Package: USER; Base: 10; Syntax: COMMON-LISP-*-

;(in-package "USER")
(in-package 'clisp)

;(unless (find-package 'clisp) 
;  (make-package 'clisp)
;  (shadow '(bind neq puthash tab) 'clisp)
;  (use-package '(lisp) 'clisp))

(defvar load-pathname-default 
  "/nfs/isd3/nl/penman-distribution/clisp/")

#+TI
(defvar clisp-source-files 
   '("franzmacs.xld" "string-functions.xld" "clispiter.xld"))

#+ALLEGRO 
(defvar clisp-source-files 
   '("franzmacs.spfasl" "string-functions.spfasl" "clispiter.spfasl"))

#+LUCID
(defvar clisp-source-files 
   '("franzmacs.sbin" "string-functions.sbin" "clispiter.sbin"))

#+(AND CMU SPARC)
(defvar clisp-source-files 
   '("franzmacs.sparcf" "string-functions.sparcf" "clispiter.sparcf"))

(dolist (file-name clisp-source-files)
   (load (merge-pathnames file-name load-pathname-default)))
