(in-package "COMMON-LISP-USER")
;;;*************************************************************************
;;; 
;;; install-kpml.lisp
;;;
;;; 4.0, September 2002
;;;
;;; Compiles a standard KPML...
;;;  
;;;   Does not ask any questions, always recompiles even if compiled
;;;   files already exist. Can be conditionalized only by loading an 
;;;   appropriate set of flag values beforehand. Otherwise will
;;;   assume KPML is in the same directory as this file.
;;;
;;;   No place for user changes here; use this file if you 
;;;   want the default behavior.
;;;
;;;*************************************************************************

(defvar *stratification?* nil)
(defvar *questions-during-configuration* nil)

(load (merge-pathnames "configuration" *load-pathname*))

(load 
   (merge-pathnames 
    "version-utilities"
    (merge-pathnames "Processes/startup/" *root-of-kpml*)))

(pushnew :KPML *features*)
(load 
   (merge-pathnames 
    "compile-kpml.lisp"
    (merge-pathnames "Processes/startup/" *root-of-kpml*)))





