;;; More lexical entries for the medical documents.
;;; Time-stamp: <96/10/25 20:17:35 jlitchfi>

(in-package :penman)

(LEXICAL-ITEM
 :NAME                   ABLE
 :SPELLING               "able"
 :SAMPLE-SENTENCE        "I am able to walk."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC NONDEGREE NOINFLECTIONS
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   ABNORMALLY
 :spelling               "abnormally"
 :sample-sentence        "He works abnormally well."
 :features               (ADVERB NOT-LIMITER MANNERADVERB 
			  NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE)
 :date                   "12Apr96 16:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   ABSORBED
 :spelling               "absorbed"
 :sample-sentence        "I digested the absorbed proteins."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "12Jul96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ADULT
 :spelling               "adult"
 :sample-sentence        "Adults are not allowed on the playground."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   AFFECT
 :SPELLING               "affect"
 :SAMPLE-SENTENCE        "The weather can affect his temperament."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP QUESTIONCOMP TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "08Feb96 13:20"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   A-GREAT-DEAL
 :SPELLING               "a great deal"
 :SAMPLE-SENTENCE        "He doesn't miss a great deal."
 :FEATURES               (NUMBER INDEFINITEPRONOUN STEMFORM CASE
			  NONINTERROGATIVE PRONOUN)
 :PROPERTIES             ((CASE SUBJECT OBJECT) (NUMBER SINGULAR)
			  (STEMFORM A-GREAT-DEAL))
 :DATE                   "21Feb96 14:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   ALONE
 :spelling               "alone"
 :sample-sentence        "I like to play alone."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "23Feb96 04:15"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ALTERNATIVE
 :spelling               "alternative"
 :sample-sentence        "There is no alternative to food."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ATTACK
 :spelling               "attack"
 :sample-sentence        "His fallacious argument was viciously attacked."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )
(lexical-item
 :name                   ATTENTION
 :spelling               "attention"
 :sample-sentence        "Babies need constant attention."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   AVAILABLE
 :SPELLING               "available"
 :SAMPLE-SENTENCE        "I am available for work."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC NONDEGREE NOINFLECTIONS
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   BALANCE
 :spelling               "balance"
 :sample-sentence        "The gymnast lost his balance."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BALANCED
 :spelling               "balanced"
 :sample-sentence        "Balanced meal plans are a good idea."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BEDTIME
 :spelling               "bedtime"
 :sample-sentence        "His bedtime is 8 pm."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   BELONG
 :SPELLING               "belong"
 :SAMPLE-SENTENCE        "This car belongs to me."
 :FEATURES               (NOT-OBJECTNOTREQUIRED NOT-PASSIVE S-ED
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  POSSESION-VERB RELATIONAL-VERB CASEPREPOSITIONS
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NOT-ADJECTIVECOMP NOT-THATCOMP NOT-COPULA
			  NOT-BAREINFINITIVECOMP NOT-MAKECOMP
			  NOT-PARTICIPLECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  OBJECTPERMITTED NOT-CASEPREPOSITIONS LEXICAL
			  INFLECTABLE VERB)
 :properties             ((CASEPREPOSITIONS TO))
 :EDITOR                 "JLL"
 :DATE                   "16Jul96 18:00"
 ) 

(lexical-item
 :name                   BLOOD-CHOLESTEROL
 :spelling               "blood cholesterol"
 :sample-sentence        "His blood cholesterol was too high."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BLOOD-GLUCOSE
 :spelling               "blood glucose"
 :sample-sentence        "His blood glucose was too high."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BLOOD-SUGAR
 :spelling               "blood sugar"
 :sample-sentence        "His blood sugar was too high."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "08Feb96 13:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BLOODSTREAM
 :spelling               "bloodstream"
 :sample-sentence        "There is excess sugar in my bloodstream."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE 
			  NONSUBSTITUTE)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(lexical-item
 :name                   BLURRED
 :spelling               "blurred"
 :sample-sentence        "Blurred vision is a symptom of diabetes ."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   BODY
 :spelling               "body"
 :sample-sentence        "Your body is in perfect health."
 :features               (NOUN ES COMMON NOT-NOMINALIZATION COUNTABLE 
			  NONSUBSTITUTE NONE-OF-THATCOMP-TYPIC)
 :date                   "08Feb96 14:00"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   BREAK-DOWN
 :SPELLING               "break down"
 :SAMPLE-SENTENCE        "The car broke down."
 :FEATURES               (OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-THATCOMP NOT-PARTICIPLECOMP NOT-MAKECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP IRR THIRDSINGULAR
			  PASTFORM EDPARTICIPLEFORM INGPARTICIPLEFORM
			  UNITARYSPELLING NOT-SUBJECTCOMP MIDDLE-VERB 
			  NOT-ADJECTIVECOMP NOT-CASEPREPOSITIONS
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB
			  LEXICAL INFLECTABLE VERB) 
 :PROPERTIES             ((THIRDSINGULARFORM "breaks down")
			  (PASTFORM "broke down") 
			  (EDPARTICIPLEFORM "broken down")
			  (INGPARTICIPLEFORM "breaking down"))
 :DATE                   "21Feb96 15:50"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   BRING-DOWN
 :SPELLING               "bring down"
 :SAMPLE-SENTENCE        "I brought down the sewing machine from the attic."
 :FEATURES               (OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-THATCOMP NOT-PARTICIPLECOMP NOT-MAKECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP IRR THIRDSINGULAR
			  PASTFORM EDPARTICIPLEFORM INGPARTICIPLEFORM
			  UNITARYSPELLING NOT-SUBJECTCOMP MIDDLE-VERB 
			  NOT-ADJECTIVECOMP NOT-CASEPREPOSITIONS
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB
			  LEXICAL INFLECTABLE VERB) 
 :PROPERTIES             ((THIRDSINGULARFORM "brings down")
			  (PASTFORM "brought down") 
			  (EDPARTICIPLEFORM "brought down")
			  (INGPARTICIPLEFORM "bringing down"))
 :DATE                   "21Feb96 15:50"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   BUILD-UP
 :SPELLING               "build up"
 :SAMPLE-SENTENCE        "The media built up his reputation."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  CREATION-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL EDPARTICIPLEFORM
			  THIRDSINGULARFORM INGPARTICIPLEFORM PASTFORM IRR 
			  UNITARYSPELLING INFLECTABLE VERB)
 :PROPERTIES             ((THIRDSINGULARFORM "builds up")
			  (PASTFORM "built up") 
			  (EDPARTICIPLEFORM "built up")
			  (INGPARTICIPLEFORM "building up"))
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 18:00"
 )

(LEXICAL-ITEM
 :NAME                   BURN
 :SPELLING               "burn"
 :SAMPLE-SENTENCE        "This stove burns coal."
 :FEATURES               (NOT-OBJECTNOTREQUIRED DISPOSAL-VERB DO-VERB
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  PASTFORM EDPARTICIPLEFORM S-IRR NOT-ADJECTIVECOMP 
			  NOT-THATCOMP PASSIVE NOT-COPULA NP-TOCOMP
			  NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :PROPERTIES             ((PASTFORM "burnt") (EDPARTICIPLEFORM "burnt"))
 :DATE                   "21Feb96 15:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   CALORIE
 :spelling               "calorie"
 :sample-sentence        "Intaking more calories can cause weight gain."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S)
 :date                   "19Feb96 17:00"
 :editor                 "JLL"
 )

(lexical-item
 :name                   CARBOHYDRATE
 :spelling               "carbohydrate"
 :sample-sentence        "Pasta contains lots of carbohydrates."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "12Jul96 15:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   CARRY
 :SPELLING               "carry"
 :SAMPLE-SENTENCE        "I carried my groceries home from the store."
 :FEATURES               (NOT-THATCOMP PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP 
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL ES-ED NP-TOCOMP
			  UNITARYSPELLING INFLECTABLE VERB)
 :DATE                   "19Feb96 16:10"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   CELL
 :spelling               "cell"
 :sample-sentence        "My cells are infected with a virus."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "19Feb96 16:10"
 :editor                 "JLL"
 )

(lexical-item
 :name                   CEMENTED
 :spelling               "cemented"
 :sample-sentence        "We manufacture cemented foundations."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   CHEMICAL
 :spelling               "chemical"
 :sample-sentence        "Monosodium glutamate is a chemical."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE) 
 :date                   "12Jul96 16:50"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   CHILD
 :SPELLING               "child"
 :SAMPLE-SENTENCE        "She's a child who knows what she's doing."
 :FEATURES               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN PLURALFORM IRR
			  NOUN)
 :PROPERTIES             ((PLURALFORM "children"))
 :DATE                   "12Apr96 16:00"
 :EDITOR                 "JLL"
 :SEMANTICS              (NIL)
 )

(lexical-item
 :name                   COMBINE
 :spelling               "combine"
 :sample-sentence        "Water combined with dirt forms mud."
 :features               (VERB INFLECTABLE S-D UNITARY-SPELLING PASSIVE
			  NOT-COPULA NOT-OBJECTNOTREQUIRED OBJECTPERMITTED 
			  NOT-BAREINFINITIVECOMP PARTICIPLECOMP
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT NOT-TOCOMP
			  NOT-CASEPREPOSITIONS QUESTIONCOMP NOT-FORNPPERMITTED
			  NOT-ADJECTIVECOMP DISPOSAL-VERB DO-VERB 
			  EFFECTIVE-VERB)
 :editor                  "JLL"
 :date                    "21Feb96 13:30"
 )

(LEXICAL-ITEM
 :NAME                   COMMON
 :SPELLING               "common"
 :SAMPLE-SENTENCE        "The flu is a common ailment."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC DEGREE NOINFLECTIONS MORE-MOST
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   CONTAIN
 :SPELLING               "contain"
 :SAMPLE-SENTENCE        "The box contains lego."
 :FEATURES               (NOT-BAREINFINITIVECOMP NOT-THATCOMP
			  NOT-PARTICIPLECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP EDPARTICIPLEFORM PASTFORM S-ED
			  UNITARYSPELLING NOT-SUBJECTCOMP
			  OBJECTNOTPERMITTED EFFECTIVE-VERB
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB
			  ADJECTIVECOMP NOT-CASEPREPOSITIONS LEXICAL
			  INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 17:00"
 )

(lexical-item
 :name                   CONSTANT
 :spelling               "constant"
 :sample-sentence        "Babies need constant attention."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   CONTENT
 :spelling               "content"
 :sample-sentence        "The content of the book is questionable."
 :features               (UNCOUNTABLE S NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   CONTRIBUTE
 :SPELLING               "contribute"
 :SAMPLE-SENTENCE        "Smoking contributes to poor health."
 :FEATURES               (LIKE-VERB NOT-BAREINFINITIVECOMP
			  NOT-SUBJUNCTIVEREQUIRED THATREQUIRED THATCOMP
			  PARTICIPLECOMP NOT-SUBJECTCOMP NOT-ADJECTIVECOMP
			  REACTION-VERB EXPERIENCE-VERB EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT PASSIVE
			  NOT-COPULA NOT-OBJECTNOTREQUIRED OBJECTPERMITTED
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-SUBJECTLOWERING
			  NP-TOCOMPNOTREQUIRED NOT-FORNPPERMITTED
			  NP-TOCOMPPERMITTED TOCOMP NOT-CASEPREPOSITIONS
			  LEXICAL S-D UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "15Jul96 15:00"
 )

(LEXICAL-ITEM
 :NAME                   CONTROL
 :SPELLING               "control"
 :SAMPLE-SENTENCE        "He controlled the machinery with ease."
 :FEATURES               (NOT-THATCOMP PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP 
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-*ED NP-TOCOMP
			  UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "08Feb96 13:30"
 )

(LEXICAL-ITEM
 :NAME                   CORRECT
 :SPELLING               "correct"
 :SAMPLE-SENTENCE        "The answer is correct."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NONDEGREE NOINFLECTIONS 
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   CORRECTLY
 :spelling               "correctly"
 :sample-sentence        "I guessed correctly that 2+2=4."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "19Feb96 16:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   CRASH
 :spelling               "crash"
 :sample-sentence        "The cymbol crash was loud."
 :features               (NOUN ES COMMON NOT-NOMINALIZABLE COUNTABLE 
			  NONSUBSTITUTE)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(lexical-item
 :name                   CUSTOM-MAKE
 :spelling               "custom-make"
 :sample-sentence        "The wealthy have their homes custom-made."
 :features               (NOT-OBJECTNOTREQUIRED CREATION-VERB DO-VERB
			  MAKECOMP EDPARTICIPLEFORM PASTFORM S-IRR
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NOT-ADJECTIVECOMP NOT-THATCOMP NOT-PASSIVE
			  NOT-COPULA BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :properties             ((PASTFORM "custom-made") 
			  (EDPARTICIPLEFORM "custom-made"))
 :date                   "08Feb96 15:55"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   DAILY
 :SPELLING               "daily"
 :SAMPLE-SENTENCE        "The daily news lies."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NONDEGREE NOINFLECTIONS 
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   DATA-COMPRESSION
 :spelling               "data-compression"
 :sample-sentence        "The software uses good data-compression techniques."
 :features               (NOUN ES COMMON NOT-NOMINALIZABLE UNCOUNTABLE 
			  NONSUBSTITUTE)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   DAMAGE
 :SPELLING               "damage"
 :SAMPLE-SENTENCE        "The weather can affect his temperament."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP QUESTIONCOMP TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-D UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "08Feb96 13:20"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   DAY-TO-DAY
 :SPELLING               "day-to-day"
 :SAMPLE-SENTENCE        "I take care of the day-to-day responsibilities."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NONDEGREE NOINFLECTIONS 
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   DELAY
 :SPELLING               "delay"
 :SAMPLE-SENTENCE        "His arrival was delayed."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP QUESTIONCOMP TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "08Feb96 13:20"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   DESTROY
 :spelling               "destroy"
 :sample-sentence        "The incriminating evidence was destroyed."
 :features               (VERB INFLECTABLE UNITARYSPELLING LEXICAL 
			  NOT-CASEPREPOSITIONS NOT-QUESTIONCOMP NOT-MAKECOMP 
			  OBJECTPERMITTED PASSIVE NOT-COPULA NOT-ADJECTIVECOMP
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP NOT-THATCOMP 
			  NOT-BAREINFINITIVECOMP NOT-TOCOMP S-ED 
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT MIDDLE 
			  RELATIONAL INTENSION ASCRIPTIVE MEASUREASCRIPTION 
			  COVER NOT-OBJECTNOTREQUIRED)
 :date                    "12Apr96 15:40"
 :editor                  "JLL"
)

(lexical-item
 :name                   DIABETIC
 :spelling               "diabetic"
 :sample-sentence        "Diabetics often need to inject insulin daily."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "08Feb96 16:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   DIET
 :spelling               "diet"
 :sample-sentence        "Pedro went on a diet."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "19Feb96 17:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   DIFFER
 :SPELLING               "differ"
 :SAMPLE-SENTENCE        "The two men differ greatly."
 :FEATURES               (NOT-THATCOMP NOT-COPULA NOT-BAREINFINITIVECOMP 
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NOT-ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP 
			  NOT-TOCOMP NOT-CASEPREPOSITIONS LEXICAL S-ED 
			  NP-TOCOMP UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "08Feb96 13:30"
 )

(lexical-item
 :name                   DIFFERENTLY
 :spelling               "differently"
 :sample-sentence        "They are treated differently."
 :features               (ADVERB NOT-LIMITER MANNERADVERB 
			  NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE)
 :date                   "12Apr96 16:00"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   DIGEST
 :SPELLING               "digest"
 :SAMPLE-SENTENCE        "I am still digesting yesterday's dinner."
 :FEATURES               (NOT-OBJECTNOTREQUIRED DISPOSAL-VERB DO-VERB
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT S-ED
			  NOT-ADJECTIVECOMP NOT-THATCOMP PASSIVE
			  NOT-COPULA NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :DATE                   "12Jul96 16:45"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   DIGESTION
 :spelling               "digestion"
 :sample-sentence        "My digestion works well."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "08Feb96 13:30"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   DIGESTIVE
 :SPELLING               "digestive"
 :SAMPLE-SENTENCE        "My digestive system is not functioning properly."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC NONDEGREE NOINFLECTIONS
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   DISORDER
 :spelling               "disorder"
 :sample-sentence        "He has a mental disorder."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE) 
 :date                   "19Feb96 16:10"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   DISTINCT
 :SPELLING               "distinct"
 :SAMPLE-SENTENCE        "Is Quebec a distinct society?"
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC DEGREE NOINFLECTIONS MORE-MOST
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   DOUBLE
 :SPELLING               "double"
 :SAMPLE-SENTENCE        "The boss doubled my salary to $5 per day."
 :FEATURES               (VERB NOT-CASEPREPOSITIONS PASSIVE NOT-PARTICIPLECOMP
			  NP-TOCOMPREQUIRED NOT-SUBJUNCTIVEREQUIRED S-D 
			  NOT-BAREINFINITIVECOMP NOT-COPULA EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT OBJECTPERMITTED
			  NOT-OBJECTNOTREQUIRED NOT-MAKECOMP NP-TOCOMPPERMITTED
			  NP-TOCOMPNOTREQUIRED TO-COMP LEXICAL UNITARYSPELLING
			  INFLECTABLE NOT-SUBJECTCOMP NOT-ADJECTIVECOMP
			  NOT-SUBJECTLOWERING DO-VERB NOT-FORNPPERMITTED
			  QUESTIONCOMP LIKE-VERB REACTION-VERB EXPERIENCE-VERB)
 :EDITOR                 "JLL"
 :DATE                   "21Feb96 13:10"
 )

(lexical-item
 :name                   EFFICIENTLY
 :spelling               "efficiently"
 :sample-sentence        "He works efficiently."
 :features               (ADVERB NOT-LIMITER MANNERADVERB 
			  NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE)
 :date                   "12Apr96 16:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   EFFECT
 :spelling               "effect"
 :sample-sentence        "The effects of the hurricane were great."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   EFFECTIVE
 :SPELLING               "effective"
 :SAMPLE-SENTENCE        "Aspirin is an effective painkiller."
 :FEATURES               (MORE-MOST NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  INTRINSIC DEGREE-ADJ NOT-CASEPREPOSITIONS
			  ADJECTIVE)
 :DATE                   "15Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   ELECTRICAL
 :spelling               "electrical"
 :sample-sentence        "We manufacture electrical wiring systems."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ENERGY
 :spelling               "energy"
 :sample-sentence        "I do not have the energy to walk home."
 :features               (NOUN ES COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   ENTER
 :SPELLING               "enter"
 :SAMPLE-SENTENCE        "Market prices fluctuated wildly."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "21Feb96 14:05"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   EXERCISE
 :spelling               "exercise"
 :sample-sentence        "Cycling exercises your legs."
 :features               (VERB INFLECTABLE LEXICAL NOT-CASEPREPOSITIONS 
			  NOT-ADJECTIVECOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB
			  MIDDLE OBJECTPERMITTED NOT-TOCOMP NOT-QUESTIONCOMP 
			  NOT-PARTICIPLECOMP NOT-MAKECOMP 
			  NOT-BAREINFINITIVECOMP COPULA NOT-PASSIVE
			  NOT-THATCOMP NOT-SUBJECTCOMP UNITARYSPELLING S-D
			  OBJECTNOTREQUIRED)
 :date                   "16Jul96 22:55"
 :editor                 "JLL"
)

(lexical-item
 :name                   EXPERT-NOUN
 :spelling               "expert"
 :sample-sentence        "Penman must be used by experts."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   EXTRA
 :spelling               "extra"
 :sample-sentence        "I have some extra stamps left over."
 :features               (ADJECTIVE NONDEGREE NOT-PREDICATEONLY SIZE)
 :date                   "19Feb96 18:15"
 :editor                 "JLL"
 )

(lexical-item
 :name                   EYE
 :spelling               "eye"
 :sample-sentence        "I spy with my little eye something that is Penman."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   FAT
 :spelling               "fat"
 :sample-sentence        "Bacon is mostly fat."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 18:15"
 :editor                 "JLL"
)

(lexical-item
 :name                   FEATURE
 :spelling               "feature"
 :sample-sentence        "My car is loaded with features."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE) 
 :date                   "12Jul96 16:45"
 :editor                 "JLL"
 )

(lexical-item
 :name                   FIXED
 :spelling               "fixed"
 :sample-sentence        "Senior citizens often live on fixed incomes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   FLUCTUATE
 :SPELLING               "fluctuate"
 :SAMPLE-SENTENCE        "Market prices fluctuated wildly."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-D UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "21Feb96 14:05"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   FOOD
 :spelling               "food"
 :sample-sentence        "I must eat some food or I will surely die."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:55"
 :editor                 "JLL"
)

(lexical-item
 :name                   FORM
 :spelling               "form"
 :sample-sentence        "He has a form of diabetes."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE) 
 :date                   "12Jul96 16:45"
 :editor                 "JLL"
 )

(lexical-item
 :name                   GLAND
 :spelling               "gland"
 :sample-sentence        "Our bodies have glands."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
 )

(lexical-item
 :name                   GLUCOSE
 :spelling               "glucose"
 :sample-sentence        "Glucose is a sugar."
 :features               (UNCOUNTABLE S NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "19Feb96 16:05"
 :editor                 "JLL"
)

(lexical-item
 :name                   GROUP
 :spelling               "group"
 :sample-sentence        "The group works well together."
 :features               (UNCOUNTABLE S NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   GUARANTEED
 :SPELLING               "guaranteed"
 :SAMPLE-SENTENCE        "It is guaranteed to last."
 :FEATURES               (NOT-PREDICATEONLY THATCOMP POSSIBILITY-AUX
			  SUBJECTCOMP SUBJECTLOWERING FORNPPERMITTED TOCOMP
			  COMPLEMENTPERMITTED NONDEGREE NOT-CASEPREPOSITIONS
			  ADJECTIVE)
 :EDITOR                 "JLL"
 :DATE                   "07Feb96 18:40"
 )

(lexical-item
 :name                   HAPPEN
 :spelling               "happen"
 :sample-sentence        "Really, officer, it happened just as I said."
 :features               (VERB INFLECTABLE UNITARYSPELLING S-ED LEXICAL 
			  NOT-CASEPREPOSITIONS TOCOMP QUESTIONCOMP 
			  NOT-MAKECOMP NOT-ADJECTIVECOMP RELATIONAL MIDDLE 
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP
			  NOT-BAREINFINITIVECOMP EXISTENTIAL OBJECTNOTPERMITTED
			  NOT-THATCOMP)
 :date                   "11Feb96 5:30pm"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   HEALTHY
 :SPELLING               "healthy"
 :SAMPLE-SENTENCE        "Chocolate is not healthy."
 :FEATURES               (NOT-PREDICATEONLY
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  DEGREE NOINFLECTIONS ER-EST
			  NOT-CASEPREPOSITIONS ADJECTIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   HIGHLY
 :spelling               "highly"
 :sample-sentence        "My doctor is highly intelligent."
 :features               (ADVERB NOT-LIMITER MANNERADVERB
			  NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE)
 :date                   "10Apr96 15:05"
 :editor                 "JLL"
)

(lexical-item
 :name                   HORMONE
 :spelling               "hormone"
 :sample-sentence        "Hormones seem to dictate his every move."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "19Feb96 16:10"
 :editor                 "JLL"
 )

(lexical-item
 :name                   HYPOGLYCEMIC
 :spelling               "hypoglycemic"
 :sample-sentence        "Oral hypoglycemics can lower blood glucose."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   IMMUNE
 :spelling               "immune"
 :sample-sentence        "I am immune to malaria."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )


(LEXICAL-ITEM
 :NAME                   IMPEDE
 :SPELLING               "impede"
 :SAMPLE-SENTENCE        "The barrier impeded his progress."
 :FEATURES               (NOT-THATCOMP PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP 
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-D NP-TOCOMP
			  UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "08Feb96 13:30"
 )

(LEXICAL-ITEM
 :NAME                   IMPROVE
 :SPELLING               "improve"
 :SAMPLE-SENTENCE        "We need better colour."
 :FEATURES               (VERB NOT-CASEPREPOSITIONS PASSIVE NOT-PARTICIPLECOMP
			  NP-TOCOMPREQUIRED NOT-SUBJUNCTIVEREQUIRED S-D 
			  NOT-BAREINFINITIVECOMP NOT-COPULA EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT OBJECTPERMITTED
			  NOT-OBJECTNOTREQUIRED NOT-MAKECOMP NP-TOCOMPPERMITTED
			  NP-TOCOMPNOTREQUIRED TO-COMP LEXICAL UNITARYSPELLING
			  INFLECTABLE NOT-SUBJECTCOMP NOT-ADJECTIVECOMP
			  NOT-SUBJECTLOWERING DO-VERB NOT-FORNPPERMITTED
			  QUESTIONCOMP LIKE-VERB REACTION-VERB EXPERIENCE-VERB)
 :EDITOR                 "JLL"
 :DATE                   "21Feb96 13:10"
 )

(LEXICAL-ITEM
 :NAME                   INCREASE
 :SPELLING               "increase"
 :SAMPLE-SENTENCE        "The boss increased my salary to $5 per day."
 :FEATURES               (VERB NOT-CASEPREPOSITIONS PASSIVE NOT-PARTICIPLECOMP
			  NP-TOCOMPREQUIRED NOT-SUBJUNCTIVEREQUIRED S-D 
			  NOT-BAREINFINITIVECOMP NOT-COPULA EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT OBJECTPERMITTED
			  NOT-OBJECTNOTREQUIRED NOT-MAKECOMP NP-TOCOMPPERMITTED
			  NP-TOCOMPNOTREQUIRED TO-COMP LEXICAL UNITARYSPELLING
			  INFLECTABLE NOT-SUBJECTCOMP NOT-ADJECTIVECOMP
			  NOT-SUBJECTLOWERING DO-VERB NOT-FORNPPERMITTED
			  QUESTIONCOMP LIKE-VERB REACTION-VERB EXPERIENCE-VERB)
 :EDITOR                 "JLL"
 :DATE                   "21Feb96 13:10"
 )

(lexical-item
 :name                   INDIVIDUAL-ADJ
 :spelling               "individual"
 :sample-sentence        "Each individual product is custom-made."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   INDIVIDUALIZED
 :spelling               "individualized"
 :sample-sentence        "We create individualized products for our clients."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   INJECT
 :spelling               "inject"
 :sample-sentence        "Diabetics may have to inject insulin daily."
 :features               (VERB INFLECTABLE UNITARYSPELLING S-ED LEXICAL
			  NOT-CASEPREPOSITIONS TOCOMP NP-TOCOMPNOTPERMITTED 
			  NOT-QUESTIONCOMP NOT-MAKECOMP OBJECTNOTPERMITTED 
			  MIDDLE EXPERIENCEVERB COGNITION EPISTEMIC
			  NOT-ADJECTIVECOMP NOT-SUBJECTCOMP PARTICIPLECOMP 
			  THATCOMP NOT-THATREQUIRED NOT-SUBJUNCTIVEREQUIRED
			  NOT-BAREINFINITIVECOMP)
 :date                   "95May23 16:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   INJECTION
 :spelling               "injection"
 :sample-sentence        "I need daily insulin injections."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 15:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   INSULIN
 :spelling               "insulin"
 :sample-sentence        "Many diabetics are required to inject insulin daily."
 :features               (UNCOUNTABLE S NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(lexical-item
 :name                   INSULIN-DEPENDENT
 :spelling               "insulin-dependent"
 :sample-sentence        "He has insulin-dependent diabetes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   INSULIN-PRODUCING
 :spelling               "insulin-producing"
 :sample-sentence        "The insulin-producing cells do not function."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   INSULIN-RESISTANCE
 :spelling               "insulin resistance"
 :sample-sentence        "You have a condition called insulin resistance."
 :features               (UNCOUNTABLE S NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "19Feb96 16:15"
 :editor                 "JLL"
)

(lexical-item
 :name                   INTELLECT
 :spelling               "intellect"
 :sample-sentence        "His intellect is inferior to Einstein's."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "08Feb96 13:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   INTELLIGENT
 :spelling               "intelligent"
 :sample-sentence        "The intelligent man was nice."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   KIDNEY
 :spelling               "kidney"
 :sample-sentence        "I had both my kidneys replaced."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   LEAVE
 :SPELLING               "leave"
 :SAMPLE-SENTENCE        "He left yesterday for Valhalla."
 :FEATURES               (NOT-THATCOMP OBJECTNOTPERMITTED EVENT DO-VERB
			  MIDDLE-VERB NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP
			  NOT-ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP CASEPREPOSITIONS LEXICAL
			  EDPARTICIPLEFORM PASTFORM S-IRR UNITARYSPELLING
			  INFLECTABLE VERB)
 :PROPERTIES             ((PASTFORM "left")
			  (EDPARTICIPLEFORM "left"))
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 16:55"
 )

(lexical-item
 :name                   LET
 :spelling               "let"
 :sample-sentence        "Did you let him leave?"
 :features               (VERB INFLECTABLE UNITARYSPELLING LEXICAL 
			  NOT-CASEPREPOSITIONS NOT-TOCOMP NOT-QUESTIONCOMP 
			  NOT-MAKECOMP NOT-ADJECTIVECOMP RELATIONAL MIDDLE 
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP 
			  NOT-BAREINFINITIVECOMP CIRCUMSTANTION LOCATION 
			  OBJECTPERMITTED NOT-OBJECTNOTREQUIRED NOT-COPULA 
			  PASSIVE NONE-OF-BITRANSITIVE-INDIRECTOBJECT 
			  NOT-THATCOMP *-IRR PASTFORM EDPARTICIPLEFORM)
 :properties             ((PASTFORM "let")
			  (EDPARTICIPLEFORM "let"))
 :date                   "12Jul96 17:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   LEVEL
 :spelling               "level"
 :sample-sentence        "He advanced to the next level."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "08Feb96 13:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   LIKELY
 :spelling               "likely"
 :sample-sentence        "I have likely lost the game."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "19Feb96 16:30"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   LIMIT
 :SPELLING               "limit"
 :SAMPLE-SENTENCE        "Customers are limited to 6 apples each."
 :FEATURES               (NOT-THATCOMP PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP 
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED NP-TOCOMP
			  UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "08Feb96 13:30"
 )

(LEXICAL-ITEM
 :NAME                   LINK
 :SPELLING               "link"
 :SAMPLE-SENTENCE        "The crimes were linked to the Mafia."
 :FEATURES               (NOT-BAREINFINITIVECOMP NOT-THATCOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP
			  NOT-ADJECTIVECOMP DISPOSAL-VERB DO-VERB
			  EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT PASSIVE
			  NOT-COPULA OBJECTNOTREQUIRED OBJECTPERMITTED
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED INFLECTABLE
			  VERB)
 :EDITOR                 "JLL"
 :DATE                   "15Jul96 15:00"
 )

(LEXICAL-ITEM
 :NAME                   LOCATE
 :SPELLING               "locate"
 :SAMPLE-SENTENCE        "I located my lost book."
 :FEATURES               (S-D UNITARYSPELLING
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT PASSIVE
			  NOT-COPULA NOT-OBJECTNOTREQUIRED OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS NOT-BAREINFINITIVECOMP
			  NOT-SUBJUNCTIVEREQUIRED NOT-THATREQUIRED THATCOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP MIDDLE-VERB
			  EPISTEMIC-VERB COGNITION-VERB EXPERIENCE-VERB
			  NOT-ADJECTIVECOMP NOT-MAKECOMP QUESTIONCOMP
			  NOT-TOCOMP LEXICAL INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 18:30"
 )

(lexical-item
 :name                   LONG-TERM
 :spelling               "long-term"
 :sample-sentence        "The long-term effects are minimal."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   LOWER
 :spelling               "lower"
 :sample-sentence        "My rent was lowered to $5 per month."
 :features               (VERB INFLECTABLE LEXICAL NOT-CASEPREPOSITIONS 
			  NOT-ADJECTIVECOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB MIDDLE
			  OBJECTPERMITTED NOT-TOCOMP NOT-QUESTIONCOMP 
			  NOT-PARTICIPLECOMP NOT-MAKECOMP 
			  NOT-BAREINFINITIVECOMP COPULA NOT-PASSIVE
			  NOT-THATCOMP NOT-SUBJECTCOMP UNITARYSPELLING S-ED
			  OBJECTNOTREQUIRED)
 :date                   "15Jul96 14:20"
 :editor                 "JLL"
)

(lexical-item
 :name                   MALFUNCTION
 :spelling               "malfunction"
 :sample-sentence        "The cause of the malfunction couldn't be determined."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "19Feb96 17:45"
 :editor                 "JLL"
)

(lexical-item
 :name                   MEDICINE
 :spelling               "medicine"
 :sample-sentence        "Did you try your new medicine?"
 :features               (NOUN S COMMON NOT-NOMINALIZATION COUNTABLE 
			  NONSUBSTITUTE NONE-OF-THATCOMP-TYPIC)
 :date                   "21Feb96 13:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   METABOLIZE
 :SPELLING               "metabolize"
 :SAMPLE-SENTENCE        "I am still metabolizing yesterday's dinner."
 :FEATURES               (NOT-OBJECTNOTREQUIRED DISPOSAL-VERB DO-VERB
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT S-D
			  NOT-ADJECTIVECOMP NOT-THATCOMP PASSIVE
			  NOT-COPULA NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :DATE                   "19Feb96 16:40"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   MGDL
 :spelling               "mg/dL"
 :sample-sentence        "There are 10 mg/dL."
 :features               (NOUN IRR PLURALFORM COMMON NOT-NOMINALIZABLE 
			  COUNTABLE NOINFLECTIONS)
 :properties             ((PLURALFORM "mg/dL"))
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   MILLIGRAMS-PER-DECILITER
 :spelling               "milligram per deciliter"
 :sample-sentence        "There are 10 milligrams per deciliter."
 :features               (NOUN IRR PLURALFORM COMMON NOT-NOMINALIZABLE 
			  COUNTABLE)
 :properties             ((PLURALFORM "milligrams per deciliter"))
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   MOST-OFTEN
 :spelling               "most often"
 :sample-sentence        "I most often lose at chess."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "19Feb96 16:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   NEED-NOUN
 :spelling               "need"
 :sample-sentence        "People have needs."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   NEEDLE
 :spelling               "needle"
 :sample-sentence        "Insulin is injected with a needle and syringe."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   NERVE
 :spelling               "nerve"
 :sample-sentence        "Nerves send signals."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   NONINSULIN-DEPENDENT
 :spelling               "noninsulin-dependent"
 :sample-sentence        "He has noninsulin-dependent diabetes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   NON-INSULIN-DEPENDENT
 :spelling               "non-insulin-dependent"
 :sample-sentence        "He has noninsulin-dependent diabetes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   NORMAL
 :spelling               "normal"
 :sample-sentence        "Your blood pressure is normal."
 :features               (ADJECTIVE CASEPREPOSITIONS DEGREE-ADJ INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY MORE-MOST)
 :date                   "08Feb96 13:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   NORMALLY
 :spelling               "normally"
 :sample-sentence        "I normally lose at chess."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "19Feb96 16:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ORAL
 :spelling               "oral"
 :sample-sentence        "I received oral medication for my illness."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "08Feb96 13:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   ORGAN
 :spelling               "organ"
 :sample-sentence        "My organs are in perfect health."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "12Jul96 15:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   OVERFLOW
 :SPELLING               "overflow"
 :SAMPLE-SENTENCE        "The river overflowed into the town."
 :FEATURES               (NOT-THATCOMP OBJECTNOTPERMITTED EVENT DO-VERB
			  MIDDLE-VERB NOT-BAREINFINITIVECOMP NOT-TOCOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP LEXICAL
			  NOT-ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  S-ED UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 18:00"
 )

(lexical-item
 :name                   OVERWEIGHT
 :spelling               "overweight"
 :sample-sentence        "The heart attack victim was overweight."
 :features               (ADJECTIVE NOT-CASEPREPOSITIONS NONDEGREE INTRINSIC 
			  SIZE NOT-PREDICATEONLY)
 :date                   "21Feb96 12:55"
 :editor                 "JLL"
 )

(lexical-item
 :name                   PANCREAS
 :spelling               "pancreas"
 :sample-sentence        "The pancreas produces insulin."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE ES
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   PARTIAL
 :spelling               "partial"
 :sample-sentence        "The partial completion is nice."
 :features               (ADJECTIVE NOT-CASEPREPOSITIONS NONDEGREE INTRINSIC 
			  SIZE NOT-PREDICATEONLY)
 :date                   "21Feb96 12:55"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   PASS
 :SPELLING               "pass"
 :SAMPLE-SENTENCE        "He passed out of the building."
 :FEATURES               (NOT-THATCOMP OBJECTNOTPERMITTED EVENT DO-VERB
			  MIDDLE-VERB NOT-BAREINFINITIVECOMP NOT-TOCOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP LEXICAL
			  NOT-ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  ES-ED UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 18:00"
 )

(lexical-item
 :name                   PHILOSOPHIZING
 :spelling               "philosophizing"
 :sample-sentence        "Philosophizing exercises your brain."
 :features               (NOUN NOINFLECTIONS COMMON NOMINALIZATION 
			  UNCOUNTABLE NONSUBSTITUTE S THATCOMP)
 :properties             ((NOMINALIZATION "philosophize"))
 :date                   "08Feb96 16:30"
 :editor                 "JLL"
)

(lexical-item
 :name                   PILL
 :spelling               "pill"
 :sample-sentence        "I took a pill to alleviate my headache."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC)
 :date                   "19Feb96 17:50"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   PREVENT
 :SPELLING               "prevent"
 :SAMPLE-SENTENCE        "He prevented a disaster."
 :FEATURES               (NOT-THATCOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP NOT-QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-ED UNITARYSPELLING
			  INFLECTABLE VERB)
 :DATE                   "21Feb96 14:05"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   PROCESS
 :SPELLING               "process"
 :SAMPLE-SENTENCE        "I am still metabolizing yesterday's dinner."
 :FEATURES               (NOT-OBJECTNOTREQUIRED DISPOSAL-VERB DO-VERB
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT ES-ED
			  NOT-ADJECTIVECOMP NOT-THATCOMP PASSIVE
			  NOT-COPULA NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :DATE                   "19Feb96 16:40"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   PRODUCE
 :SPELLING               "produce"
 :SAMPLE-SENTENCE        "The computer produced a solution."
 :FEATURES               (NOT-OBJECTNOTREQUIRED CREATION-VERB DO-VERB
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB S-D
			  NOT-ADJECTIVECOMP NOT-THATCOMP PASSIVE
			  NOT-COPULA NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :DATE                   "19Feb96 16:40"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   PRODUCT
 :spelling               "product"
 :sample-sentence        "The company's product is excellent."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   PRODUCTION
 :spelling               "production"
 :sample-sentence        "Milk production is on the increase."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE S
			  NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   PROTEIN
 :spelling               "protein"
 :sample-sentence        "His blood sugar was too high."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "12Jul96 13:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   PSYCHOLOGICAL
 :spelling               "psychological"
 :sample-sentence        "He was diagnosed with a pschological disorder."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "08Feb96 13:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   PUMP
 :spelling               "pump"
 :sample-sentence        "The water pump is broken."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   PURPOSE
 :spelling               "purpose"
 :sample-sentence        "The purpose of an airplane is to transport things."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "08Feb96 15:45"
 :editor                 "JLL"
)

(lexical-item
 :name                   RAISE
 :spelling               "raise"
 :sample-sentence        "My rent was raised to $5000 per month."
 :features               (VERB INFLECTABLE LEXICAL NOT-CASEPREPOSITIONS 
			  NOT-ADJECTIVECOMP NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB MIDDLE
			  OBJECTPERMITTED NOT-TOCOMP NOT-QUESTIONCOMP 
			  NOT-PARTICIPLECOMP NOT-MAKECOMP 
			  NOT-BAREINFINITIVECOMP COPULA NOT-PASSIVE
			  NOT-THATCOMP NOT-SUBJECTCOMP UNITARYSPELLING S-D
			  OBJECTNOTREQUIRED)
 :date                   "15Jul96 14:20"
 :editor                 "JLL"
)

(lexical-item
 :name                   REDUCED-CALORIE
 :spelling               "reduced-calorie"
 :sample-sentence        "Rice cakes and water is a reduced-calorie meal."
 :features               (ADJECTIVE NOT-CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "21Feb96 13:20"
 :editor                 "JLL"
 )

(lexical-item
 :name                   REDUCTION
 :spelling               "reduction"
 :sample-sentence        "The reduction of waste is essential."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOMINALIZATION COMMON-NOUN S NOUN)
 :properties             ((NOMINALIZATION "reduce"))
 :date                   "21Feb96 13:30"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   RELEASE
 :SPELLING               "release"
 :SAMPLE-SENTENCE        "I release the carrier pigeon."
 :FEATURES               (NOT-THATCOMP PASSIVE NOT-COPULA NOT-OBJECTNOTREQUIRED
			  OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP EFFECTIVE-VERB
			  DISPOSAL-VERB DO-VERB NOT-ADJECTIVECOMP
			  NOT-MAKECOMP QUESTIONCOMP NOT-TOCOMP
			  NOT-CASEPREPOSITIONS LEXICAL S-D
			  UNITARYSPELLING INFLECTABLE VERB)
 :DATE                   "19Feb96 16:55"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   RELY
 :spelling               "rely"
 :sample-sentence        "I rely on my employees."
 :features               (VERB INFLECTABLE UNITARYSPELLING ES-ED LEXICAL 
			  CASEPREPOSITIONS NOT-TOCOMP NOT-QUESTIONCOMP 
			  NOT-MAKECOMP NOT-ADJECTIVECOMP DOVERB BEHAVIOUR 
			  MIDDLE NOT-SUBJECTCOMP NOT-PARTICIPLECOMP
			  NOT-BAREINFINITIVECOMP OBJECTNOTPERMITTED 
			  NOT-THATCOMP)
 :properties             ((CASEPREPOSITIONS ON))
 :date                   "12Jul96 15:20"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   REMAIN
 :SPELLING               "remain"
 :SAMPLE-SENTENCE        "She manages to remain healthy"
 :FEATURES               (S-ED NOT-BAREINFINITIVECOMP NOT-THATCOMP
			  NOT-PARTICIPLECOMP NOT-SUBJECTCOMP
			  OBJECTNOTPERMITTED MIDDLE-VERB PHASE-VERB
			  ASCRIPTIVE INTENSION-VERB RELATIONAL-VERB
			  ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP NOT-CASEPREPOSITIONS LEXICAL
			  UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "16Jul96 15:00"
 )

(lexical-item
 :name                   REQUIREMENT
 :spelling               "requirement"
 :sample-sentence        "The reduction of waste is essential."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 13:30"
 :editor                 "JLL"
)

(lexical-item
 :name                   RESEARCH
 :spelling               "research"
 :sample-sentence        "Cancer research has had limited success."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE UNCOUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN NOINFLECTIONS NOUN)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   RESEARCHER
 :spelling               "researcher"
 :sample-sentence        "Cancer researchers have had limited success."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE S
			  NOT-NOMINALIZATION COMMON-NOUN NOUN)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   RESISTANT
 :spelling               "resistant"
 :sample-sentence        "I am resistant to malaria."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   RESTRICT
 :SPELLING               "restrict"
 :SAMPLE-SENTENCE        "Security restricts access to the building."
 :FEATURES               (VERB INFLECTABLE UNITARYSPELLING LEXICAL 
			  NOT-CASEPREPOSITIONS NOT-TOCOMP NOT-QUESTIONCOMP
			  NOT-MAKECOMP NOT-ADJECTIVECOMP EFFECTIVE-VERB 
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP PASSIVE S-ED
			  NOT-BAREINFINITIVECOMP CIRCUMSTANTION
			  OBJECTPERMITTED NOT-OBJECTNOTREQUIRED NOT-COPULA 
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT NOT-THATCOMP)
 :DATE                   "19Feb96 17:00"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   RESULT
 :SPELLING               "result"
 :SAMPLE-SENTENCE        "The disease resulted in death"
 :FEATURES               (NOT-OBJECTNOTREQUIRED MIDDLE-VERB S-ED
			  UNITARYSPELLING NOT-BAREINFINITIVECOMP
			  NOT-THATCOMP NOT-PARTICIPLECOMP NOT-SUBJECTCOMP
			  CAUSE-VERB CIRCUMSTANTION-VERB RELATIONAL-VERB
			  NOT-ADJECTIVECOMP NOT-COPULA PASSIVE
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  OBJECTPERMITTED NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP NOT-CASEPREPOSITIONS LEXICAL
			  INFLECTABLE VERB CASEPREPOSITIONS) 
 :properties              ((CASEPREPOSITIONS IN))
 :EDITOR                 "POULTON"
 :DATE                   "Tuesday the twenty-fourth of February, 1987; 5:23:29 pm"
 )

(LEXICAL-ITEM
 :NAME                   RESULT-IN
 :SPELLING               "results in"
 :SAMPLE-SENTENCE        "The disease resulted in death"
 :FEATURES               (NOT-OBJECTNOTREQUIRED MIDDLE-VERB IRR
			  UNITARYSPELLING NOT-BAREINFINITIVECOMP
			  NOT-THATCOMP NOT-PARTICIPLECOMP NOT-SUBJECTCOMP
			  CAUSE-VERB CIRCUMSTANTION-VERB RELATIONAL-VERB
			  NOT-ADJECTIVECOMP NOT-COPULA PASSIVE
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  OBJECTPERMITTED NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP NOT-CASEPREPOSITIONS LEXICAL
			  INFLECTABLE VERB CASEPREPOSITIONS) 
 :properties              ((THIRDSINGULARFORM "results in")
			   (PASTFORM "resulted in ") 
			   (EDPARTICIPLEFORM "resulted in")
			   (INGPARTICIPLEFORM "resulting in"))
 :EDITOR                 "POULTON"
 :DATE                   "Tuesday the twenty-fourth of February, 1987; 5:23:29 pm"
 )

(lexical-item
 :name                   RETINA
 :spelling               "retina"
 :sample-sentence        "The retina is a component of the eyee."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   RETINOPATHY
 :spelling               "retinopathy"
 :sample-sentence        "Retinopathy is a disease."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE UNCOUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN ES NOUN NOINFLECTIONS)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   RISE-NOUN
 :spelling               "rise"
 :sample-sentence        "The rise in price of cars has stopped."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   RISE-VERB
 :SPELLING               "rise"
 :SAMPLE-SENTENCE        "Security restricts access to the building."
 :FEATURES               (VERB INFLECTABLE UNITARYSPELLING LEXICAL S-IRR
			  PASTFORM EDPARTICIPLEFORM PASSIVE NOT-ADJECTIVECOMP
			  NOT-CASEPREPOSITIONS PARTICIPLECOMP NOT-COPULA 
			  NOT-BAREINFINITIVECOMP INDIRECTOBJECT NOT-THATCOMP
			  NOT-QUESTIONCOMP NOT-MAKECOMP OBJECTNOTREQUIRED
			  NOT-SUBJECTCOMP MIDDLE-VERB DO-VERB PHASE-VERB
			  EXTENT-VERB)
 :PROPERTIES              ((PASTFORM "rose") (EDPARTICIPLEFORM "risen"))
 :DATE                   "21Feb96 15:20"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   SEVERITY
 :spelling               "severity"
 :sample-sentence        "The illness' severity dictates the treatment."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 13:40"
 :editor                 "JLL"
)

(lexical-item
 :name                   SHORT-TERM
 :spelling               "short-term"
 :sample-sentence        "The short-term effects are minimal."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   SIGNAL-NOUN
 :spelling               "signal"
 :sample-sentence        "He waited until the traffic signal turned green."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "08Feb96 15:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   SIGNAL-VERB
 :SPELLING               "signal"
 :SAMPLE-SENTENCE        "I signalled my turn."
 :FEATURES               (NONE-OF-BITRANSITIVE-INDIRECTOBJECT PASSIVE
			  NOT-COPULA NOT-OBJECTNOTREQUIRED OBJECTPERMITTED
			  NOT-BAREINFINITIVECOMP NOT-SUBJUNCTIVEREQUIRED
			  NOT-THATREQUIRED THATCOMP NOT-PARTICIPLECOMP
			  NOT-SUBJECTCOMP EFFECTIVE-VERB DO-VERB
			  SYMBOLIC-VERB NOT-ADJECTIVECOMP NOT-MAKECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP NOT-CASEPREPOSITIONS
			  LEXICAL S-ED UNITARYSPELLING INFLECTABLE VERB)
 :DATE                   "19Feb96 16:45"
 :EDITOR                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   SLIM-DOWN
 :SPELLING               "slim down"
 :SAMPLE-SENTENCE        "Oprah slims down sometimes."
 :FEATURES               (OBJECTPERMITTED NOT-BAREINFINITIVECOMP
			  NOT-THATCOMP NOT-PARTICIPLECOMP NOT-MAKECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP IRR THIRDSINGULAR
			  PASTFORM EDPARTICIPLEFORM INGPARTICIPLEFORM
			  UNITARYSPELLING NOT-SUBJECTCOMP MIDDLE-VERB 
			  NOT-ADJECTIVECOMP NOT-CASEPREPOSITIONS
			  NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB
			  LEXICAL INFLECTABLE VERB) 
 :PROPERTIES             ((THIRDSINGULARFORM "slims down")
			  (PASTFORM "slimmed down") 
			  (EDPARTICIPLEFORM "slimmed down")
			  (INGPARTICIPLEFORM "slimming down"))
 :DATE                   "21Feb96 15:50"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   SMOKING
 :spelling               "smoking"
 :sample-sentence        "Smoking is a disease."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE UNCOUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN NOINFLECTIONS)
 :date                   "21Feb96 15:10"
 :editor                 "JLL"
)

(lexical-item
 :name                   SOMETIMES
 :spelling               "sometimes"
 :sample-sentence        "Sometimes, I like to eat squash."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "21Feb96 15:00"
 :editor                 "JLL"
 )

(lexical-item
 :name                   SNACK
 :spelling               "snack"
 :sample-sentence        "I eat snacks between meals."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "12Jul96 15:45"
 :editor                 "JLL"
)

(lexical-item
 :name                   SOURCE
 :spelling               "source"
 :sample-sentence        "The government is a source of much confusion."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "12Jul96 15:45"
 :editor                 "JLL"
)

(lexical-item
 :name                   SPAM-JUMPING
 :spelling               "spam jumping"
 :sample-sentence        "Spam jumping exercises your lips."
 :features               (NOUN NOINFLECTIONS COMMON NOT-NOMINALIZATION 
			  UNCOUNTABLE NONSUBSTITUTE S THATCOMP)
 :date                   "08Feb96 16:30"
 :editor                 "JLL"
)

(lexical-item
 :name                   STEP
 :spelling               "step"
 :sample-sentence        "Watch your step."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "12Jul96 15:45"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   STILL
 :SPELLING               "still"
 :SAMPLE-SENTENCE        "He still works hard."
 :FEATURES               (ADVERB NOT-LIMITER MANNERADVERB 
			  NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE)
 :DATE                   "19Feb96 16:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   STOMACH
 :spelling               "stomach"
 :sample-sentence        "My stomach is upset."
 :features               (NOUN NOT-NOMINALIZATION COMMON NONSUBSTITUTE S
			  NONE-OF-THATCOMP-TYPIC COUNTABLE)
 :date                   "19Feb96 16:25"
 :editor                 "JLL"
 )

(lexical-item
 :name                   SUGAR
 :spelling               "sugar"
 :sample-sentence        "Sugar tastes sweet."
 :features               (UNCOUNTABLE NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "19Feb96 17:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   SUGGEST
 :spelling               "suggest"
 :sample-sentence        "I suggest you don't jump off that bridge."
 :features               (VERB INFLECTABLE UNITARYSPELLING S-ED LEXICAL 
			  NOT-TOCOMP NOT-QUESTIONCOMP NOT-MAKECOMP 
			  NOT-ADJECTIVECOMP DOVERB BEHAVIOUR MIDDLE 
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP NOT-THATCOMP
			  NOT-BAREINFINITIVECOMP OBJECTNOTPERMITTED)
 :date                   "12Jul96 15:20"
 :editor                 "JLL"
)

(lexical-item
 :name                   SUGGESTED
 :spelling               "suggested"
 :sample-sentence        "The suggested serving size is 250 mL."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(LEXICAL-ITEM
 :NAME                   SURVIVE
 :SPELLING               "survive"
 :FEATURES               (NOT-THATCOMP OBJECTNOTPERMITTED EXISTENTIAL-VERB
			  NOT-BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-SUBJECTCOMP MIDDLE-VERB RELATIONAL-VERB
			  NOT-ADJECTIVECOMP NOT-MAKECOMP NOT-QUESTIONCOMP
			  NOT-TOCOMP NOT-CASEPREPOSITIONS LEXICAL S-D
			  UNITARYSPELLING INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "12Jul96 19:00"
 )

(lexical-item
 :name                   SYMPTOM
 :spelling               "symptom"
 :sample-sentence        "A high fever is a symptom of influenza."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(lexical-item
 :name                   SYRINGE
 :spelling               "syringe"
 :sample-sentence        "Insulin is injected with a needle and syringe."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE COUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   TAILOR
 :SPELLING               "tailor"
 :SAMPLE-SENTENCE        "I tailor suits."
 :FEATURES               (NOT-OBJECTNOTREQUIRED CREATION-VERB DO-VERB
			  MAKECOMP S-ED
			  UNITARYSPELLING NOT-SUBJECTCOMP EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT
			  NOT-ADJECTIVECOMP NOT-THATCOMP NOT-PASSIVE
			  NOT-COPULA BAREINFINITIVECOMP NOT-PARTICIPLECOMP
			  NOT-QUESTIONCOMP NOT-TOCOMP OBJECTPERMITTED
			  NOT-CASEPREPOSITIONS LEXICAL INFLECTABLE VERB)
 :EDITOR                 "JLL"
 :DATE                   "16Jul96 14:00"
 )

(lexical-item
 :name                   TAKE-AWAY
 :spelling               "take away"
 :sample-sentence        "He took on way too much."
 :features               (VERB INFLECTABLE COMPOUNDSPELLING IRR 
			  INGPARTICIPLEFORM FIRSTSINGULARFORM 
			  SECONDSINGULARFORM THIRDSINGULARFORM PLURALFORM 
			  FIRSTSINGULARPASTFORM SECONDSINGULARPASTFORM
			  THIRDSINGULARPASTFORM PLURALPASTFORM PASTFORM
			  EDPARTICIPLEFORM IMMOVABLEPARTICLES LEXICAL
			  NOT-CASEPREPOSITIONS TOCOMP NP-TOCOMPPERMITTED
			  NOT-FORNPPERMITTED NP-TOCOMPNOTREQUIRED 
			  NOT-SUBJECTLOWERING NOT-QUESTIONCOMP NOT-MAKECOMP
			  OBJECTPERMITTED NOT-OBJECTNOTREQUIRED NOT-COPULA 
			  PASSIVE NONE-OF-BITRANSITIVE-INDIRECTOBJECT MIDDLE 
			  EXPERIENCEVERB REACTION NOT-ADJECTIVECOMP 
			  NOT-SUBJECTCOMP PARTICIPLECOMP THATCOMP THATREQUIRED
			  NOT-SUBJUNCTIVEREQUIRED NOT-BAREINFINITIVECOMP 
			  DISLIKE)
 :properties              ((INGPARTICIPLEFORM "taking away")
			   (FIRSTSINGULARFORM "take away") 
			   (SECONDSINGULARFORM "take away")
			   (THIRDSINGULARFORM "takes away") 
			   (PLURALFORM "take away")
			   (FIRSTSINGULARPASTFORM "took away")
			   (SECONDSINGULARPASTFORM "took away")
			   (THIRDSINGULARPASTFORM "took away")
			   (PLURALPASTFORM "took away")
			   (EDPARTICIPLEFORM "taken away"))
 :date                    "12Jul96 15:40"
 :editor                  "JLL"
 )

(lexical-item
 :name                   TECHNIQUE
 :spelling               "technique"
 :sample-sentence        "His technique was perfect."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "19Feb96 17:45"
 :editor                 "JLL"
)

(lexical-item
 :name                   TEN-TO-FIFTEEN
 :spelling               "ten to fifteen"
 :sample-sentence        "The drought will last ten to fifteen years."
 :features               (NOUN NOINFLECTIONS COMMON NOT-NOMINALIZATION  
			  UNCOUNTABLE NONSUBSTITUTE S THATCOMP)
 :date                   "08Feb96 16:30"
 :editor                 "JLL"
)

(lexical-item
 :name                   THIRTY-FIVE
 :spelling               "thirty-five"
 :sample-sentence        "I earned thirty-five dollars today."
 :features               (ARABICPROP NUMERAL CARDINAL COUNTABLE NUMERATIVE
			  NOT-POSSESSIVEDETERMINER NOT-NUMBER DETERMINER)
 :properties             ((ARABICPROP 35))
 :date                   "08Feb96 16:10"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   TREAT
 :SPELLING               "treat"
 :SAMPLE-SENTENCE        "Cancer is often treated by chemotherapy."
 :FEATURES               (VERB INFLECTABLE UNITARYSPELLING LEXICAL 
			  NOT-CASEPREPOSITIONS NOT-TOCOMP NOT-QUESTIONCOMP
			  NOT-MAKECOMP NOT-ADJECTIVECOMP RELATIONAL MIDDLE 
			  NOT-SUBJECTCOMP NOT-PARTICIPLECOMP PASSIVE S-ED
			  NOT-BAREINFINITIVECOMP CIRCUMSTANTION LOCATION 
			  OBJECTPERMITTED NOT-OBJECTNOTREQUIRED NOT-COPULA 
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT NOT-THATCOMP)
 :DATE                   "19Feb96 17:00"
 :EDITOR                 "JLL"
 )

(lexical-item
 :name                   TYPE-I
 :spelling               "type I"
 :sample-sentence        "He has type I diabetes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 18:15"
 :editor                 "JLL"
 )

(lexical-item
 :name                   TYPE-II
 :spelling               "type II"
 :sample-sentence        "He has type II diabetes."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 18:15"
 :editor                 "JLL"
 )

(lexical-item
 :name                   UNCLEAR
 :spelling               "unclear"
 :sample-sentence        "The solution to this recession is unclear."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "21Feb96 13:40"
 :editor                 "JLL"
 )

(lexical-item
 :name                   UNIT
 :spelling               "unit"
 :sample-sentence        "I will buy 12 units of your product."
 :features               (NONE-OF-THATCOMP-TYPIC NONSUBSTITUTE COUNTABLE
			  NOT-NOMINALIZATION COMMON-NOUN S NOUN)
 :date                   "21Feb96 15:00"
 :editor                 "JLL"
)

(lexical-item
 :name                   UNUSED
 :spelling               "unused"
 :sample-sentence        "We threw out the unused materials."
 :features               (ADJECTIVE NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   UPLOADED
 :spelling               "uploaded"
 :sample-sentence        "The uploaded software was buggy."
 :features               (ADJECTIVE CASEPREPOSITIONS NONDEGREE INTRINSIC
			  NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
			  NOT-PREDICATEONLY)
 :date                   "19Feb96 16:50"
 :editor                 "JLL"
 )

(lexical-item
 :name                   URINE
 :spelling               "urine"
 :sample-sentence        "His blood glucose was too high."
 :features               (NOUN COMMON NOT-NOMINALIZATION UNCOUNTABLE S
			  NONSUBSTITUTE)
 :date                   "15Feb96 11:35"
 :editor                 "JLL"
 )

(lexical-item
 :name                   USUALLY
 :spelling               "usually"
 :sample-sentence        "We usually eat dinner at eight o'clock."
 :features               (NONE-OF-INTENSIFIER-COMPARATIVEADVERB-INTERROGATIVE-NEGATIVE
			  ADVERB NOT-LIMITER OTHERADVERB)
 :date                   "19Feb96 16:30"
 :editor                 "JLL"
 )

(lexical-item
 :name                   VISION
 :spelling               "vision"
 :sample-sentence        "His vision was perfect."
 :features               (NOUN S COMMON NOT-NOMINALIZABLE UNCOUNTABLE)
 :date                   "19Feb96 15:50"
 :editor                 "JLL"
)

(LEXICAL-ITEM
 :NAME                   WORSEN
 :SPELLING               "worsen"
 :SAMPLE-SENTENCE        "My eyesight is worsening."
 :FEATURES               (VERB NOT-CASEPREPOSITIONS PASSIVE NOT-PARTICIPLECOMP
			  NP-TOCOMPREQUIRED NOT-SUBJUNCTIVEREQUIRED S-ED 
			  NOT-BAREINFINITIVECOMP NOT-COPULA EFFECTIVE-VERB
			  NONE-OF-BITRANSITIVE-INDIRECTOBJECT OBJECTPERMITTED
			  NOT-OBJECTNOTREQUIRED NOT-MAKECOMP NP-TOCOMPPERMITTED
			  NP-TOCOMPNOTREQUIRED TO-COMP LEXICAL UNITARYSPELLING
			  INFLECTABLE NOT-SUBJECTCOMP NOT-ADJECTIVECOMP
			  NOT-SUBJECTLOWERING DO-VERB NOT-FORNPPERMITTED
			  QUESTIONCOMP LIKE-VERB REACTION-VERB EXPERIENCE-VERB)
 :EDITOR                 "JLL"
 :DATE                   "21Feb96 13:10"
 )
