(in-package "COMMON-LISP-USER")

;;; ---------------------------------------------------------------------
;;; Delivery script for KPML 4.0 with LW4.1 plus CLIM.
;;; John, Bremen, September 1999.
;;; 3.0           December 1999.
;;; 3.2           June 2000.
;;; 4.0           June 2002.
;;;
;;; Not yet made space efficient in any way, need to do
;;; something sensible about clos templates for this to
;;; stand a chance. 
;;;
;;; To update: change the delivery destination and the source
;;;            of KPML to get an uptodate version.
;;; Make sure the uptodate version is compiled.
;;; Issue:    deliver-kpml.bat from KPML-BINARIES
;;; ---------------------------------------------------------------------

;; *********************************************************************
;; *** THE FOLLOWING MUST ONLY BE SET IF THE KPML BINARIES ARE BEING ***
;; *** KEPT IN A DIFFERENT PLACE TO THE SOURCE FILES. THIS IS NOT    ***
;; *** THE CASE UNLESS YOU HAVE EXPLICITLY ORGANIZED THIS TO BE DONE ***
;; *** LOCALLY.                                                      ***
;; *********************************************************************

(defparameter *KPML-BINARIES-ROOT* 
  (pathname "E:\\systems\\kpml\\binaries\\k4n-lww41-winXP-l4\\"))

;; *********************************************************************
;; *** CHANGE THE FOLLOWING FOR WHERE THE IMAGE WILL BE PUT...       ***
;; *********************************************************************

(defvar *IMAGE-DESTINATION* 
  "E:\\systems\\kpml\\Images\\k4lev1-l4-wxp")

  ;; ------------------------------
  ;; Site invariables and start...
  ;; ------------------------------
  ;;
(load (merge-pathnames "site-configuration" *load-pathname*))

;; *********************************************************************
;; Image specifics... prior to loading...
;; *********************************************************************

(setf *features*
      (append 
       '(:kpml-level>= 
	 :kpml-l0 :kpml-l1)  ;; :kpml-l2 :kpml-l3 :kpml-unrestricted
       *features*))

(load (merge-pathnames "site-image-construction" *load-pathname*))

;; *********************************************************************
;; Image specifics... apres loading...
;; *********************************************************************

(kpml::load-linguistic-resources :english)

(load (merge-pathnames "site-image-postconstruction" *load-pathname*))


