(in-package "COMMON-LISP-USER")

;;; ---------------------------------------------------------------------
;;; Delivery script for KPML 4.1 with LW5 plus CLIM.
;;; John, Bremen, January 2008
;;; Extends: lw41-delivery.lisp (June 2002)
;;;
;;; Not yet made space efficient in any way, need to do
;;; something sensible about clos templates for this to
;;; stand a chance. 
;;;
;;; To use this script:
;;; (i)   First update the pathnames given 
;;;       in configuration-site.lisp for your site. 
;;; (ii)  Make sure the uptodate version of KPML has been compiled.
;;; (iii) Issue:    deliver-kpml41.bat from KPML-BINARIES

(push :dump-kpml *features*)

;;; ---------------------------------------------------------------------
       (load (merge-pathnames "site-configuration" *load-pathname*))
;; ----------------------------------------------------------------------

(load (merge-pathnames "KPML-INSTALLATION.lisp" *root-of-kpml*))
(kpml::load-kpml-patches)
(setf kpml::*standalone* nil)
(setf kpml::*kpml-creation-timestamp* (kpml::time-stamp))

(defun LW-kpml-start () (kpml::kpml-restart-function :reset T))

(save-image *image-destination* 
	    :restart-function #'LW-KPML-START
	    :multiprocessing T)

