(in-package "KPML")

;;; File: tracing.lisp

;;;
;;; Additional process influences for improved tracing...
;;;
;;; (John, IPSI, 13 Sep 94)

(defun SET-TRACING-PROFILE ()
  (if (and (boundp '*penman-features*)
	   window-interface-flag
	   (member (penman-feature-interface *penman-features*)
		   *recognized-window-interfaces*))
      
     (block set-profile
      (setf realize-selectively-flag t)
      (run-modes-in-interface))
    (break "Constituent to trace reached.")))


(defun RESET-TRACING-LEVELS ()
  (setf realize-selectively-flag nil)
  (setf show-constituent-starts nil)
  (setf *trace-this-constituent* nil)
  (setf english-trace-flag nil)
  (setf show-why-system-is-firing-flag nil)
  (setf *show-disabled-systems-flag* nil)
  (setf show-dependency-choices nil)
  (setf show-preselections-flag nil)
  (setf show-immediate-realizations-flag nil)
  (setf show-lexical-features-flag nil)
  (setf show-lexical-selection nil)
  (setf *show-lexical-selection-flag* nil)
  (setf show-ordering-constraints nil)  ;; this does not do anything!
  (setf show-ordering-events-flag nil)
  (setf ordering-dump-flag nil)
  (setf display-association-flag nil)
  (setf *show-inquiry-answer-source* nil)
  (setf show-preselected-response-flag nil)
  (setf stop-action-flag nil)
  (setf warning-stop-flag nil))



