;;; File: lww42-compatibility.lisp
;;;
;;; There are some system functions in 4.2 that are not in 4.1 which
;;; bother compilation of some newer sources, e.g., Loom 4.0. They
;;; are however simple to hack, so put here so that compilation
;;; can proceed with 4.1 too.
;;;
;;; Note, if you want to put Loom on a different drive, then the
;;; released version of defsystem.lisp with Loom 4 shares the
;;; bugs with the released versions in Loom 3 and earlier. Compilation
;;; will fail. Simplest fix is to replace the version of defsystem.lisp
;;; with the file cond-defsystem.lisp in the KPML distribution before
;;; compiling/loading Loom. This should then work at least for LWW.


;;; Following returns multiple values...

(defun SYSTEM::LISPWORKS-VERSION ()
  (values 4 1))

