(in-package "USER")
;;; kpml-package-def.lisp
;;; KPML 2.0.2
;;;
;;; Replaces penman-package-def.lisp of KPML 0.9 and before.
;;; Still not so neat, sigh...

;;; Try to keep the package definitions in check...
;;; This entire mess must be replaced by a proper set of CLtL2/Ansi
;;; definitions sometime. Meanwhile, just try and make
;;; it run without falling over. Note that the relationship
;;; between the Penman/KPML package and Loom has been made
;;; much weaker.
;;;
;;; ----------------------------------------------------------------------
;;; Some of the additions from the ISI load file taken
;;; on here. John:June95.
;;; 2.0.2 removed reference to package USER since this is
;;;       not meant anymore...
;;; ----------------------------------------------------------------------

(eval-when (:execute :load-toplevel :compile-toplevel)
  (defparameter *shadow-import-from-clisp*
    '("ALWAYS" "ASSQ" "BIND" "COLLECT"
      "CONCAT" "CREATE" 
      "DREMOVE"
      "DREVERSE" "FOR" "IN" "VALUE-IF-LISTP"
      "MEMQ" "MKLIST" "NEQ" "NEVER" 
      "NLEFT" "NLISTP" 
      "ON" "PUTHASH" "SUBSTRING" "SUM" 
      "THEREIS" "WHILE")))


(cl:defpackage "KPML"
  (:use "COMMON-LISP" "CLISP")
  (:nicknames "PENMAN")
  ;; following makes available the extended looping constructions
  ;; from clisp...
  (:shadowing-import-from "CLISP" 
			  "ALWAYS" "ASSQ" "BIND" "COLLECT"
			  "CONCAT" "CREATE" 
			  "DREMOVE"
			  "DREVERSE" "FOR" "IN" "VALUE-IF-LISTP"
			  "MEMQ" "MKLIST" "NEQ" "NEVER" 
			  "NLEFT" "NLISTP" 
			  "ON" "PUTHASH" "SUBSTRING" "SUM" 
			  "THEREIS" "WHILE")
  (:shadowing-import-from "COMMON-LISP-USER" "*ROOT-OF-RESOURCES*")
  (:shadow "WARNING"))

(cl:defpackage "KPML-I")

#+Lucid(shadowing-import 'lcl::quit "PENMAN")





