(in-package "CLIM-USER")

;;; File: nothread-frame-starter.lisp
;;; John:Stirling:June 97
;;;
;;; This file contains some definitions and paths to make the PC
;;; version of the KPML CLIM interface work with little effort.
;;;
;;; Allegro Common Lisp (ACL3.0) for Windows lacks multiprocessing.
;;; Following definition makes the call to the fork used for starting
;;; frames in KPML-I stand without falling over. 

(cl:defpackage "MP"
  (:use "CLIM-USER")
  (:export "PROCESS-RUN-FUNCTION"))

(defun mp::process-run-function 
  (frame-name frame-starter &rest args)
  (apply frame-starter args))


;;; ----------------------------------------------------------------------

(defun kpml-i::kpml-i-terpri (stream)
  (clim-lisp:terpri stream))

