;;;; -*- Mode: LISP; Syntax: Common-lisp; Package: Penman; Base: 10. -*-
;;;; Time-stamp: <95/10/19 13:35:47 pbjakewa>

;;;; This file corrects incorrect lexical items.

(lexical-item
 :name ACCESS
 :spelling "access"
 :sample-sentence "What is your age?"
 :features (NOUN ES COMMON NOT-NOMINALIZATION UNCOUNTABLE NOT-MATERIAL)
 :date "Thursday the fifteenth of January, 1987; 3:47:32 pm"
 :editor "ALBANO")
(lexical-item
 :name ATTACH
 :spelling "attach"
 :features (VERB INFLECTABLE UNITARYSPELLING ES-ED LEXICAL NOT-CASEPREPOSITIONS
		 NOT-TOCOMP NOT-QUESTIONCOMP NOT-MAKECOMP NOT-ADJECTIVECOMP
		 DOVERB DISPOSAL EFFECTIVE NOT-SUBJECTCOMP NOT-PARTICIPLECOMP
		 NOT-BAREINFINITIVECOMP OBJECTPERMITTED NOT-OBJECTNOTREQUIRED
		 NOT-COPULA PASSIVE NONE-OF-BITRANSITIVE-INDIRECTOBJECT 
		 NOT-THATCOMP)
 :date "Monday the twenty-third of February, 1987; 4:58:40 pm"
 :editor "(login")
(lexical-item
 :name BAD
 :spelling "bad"
 :sample-sentence "What a bad baby!"
 :features (ADJECTIVE NOT-CASEPREPOSITIONS NOT-PREDICATEONLY IRR DEGREE
		      INTRINSIC NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
		      COMPARATIVEFORM SUPERLATIVEFORM)
 :properties ((SUPERLATIVEFORM "worst") (COMPARATIVEFORM "worse"))
 :date "Tuesday the eighth of October, 1985; 4:58:47 pm"
 :editor "CUMMING")
(lexical-item
 :name BREAK-ADJCOMP
 :spelling "break"
 :sample-sentence "He broke even"
 :features (VERB INFLECTABLE LEXICAL NOT-CASEPREPOSITIONS ADJECTIVECOMP
		 NONE-OF-SYMBOLICVERB-RELATIONAL-EXPERIENCEVERB-DOVERB MIDDLE
		 NOT-SUBJECTCOMP UNITARYSPELLING S-IRR EDPARTICIPLEFORM
		 PASTFORM NOT-TOCOMP NOT-QUESTIONCOMP NOT-MAKECOMP
		 NOT-PARTICIPLECOMP NOT-THATCOMP NOT-BAREINFINITIVECOMP
		 OBJECTNOTPERMITTED)
 :properties ((PASTFORM "broke") (EDPARTICIPLEFORM "broken"))
 :date "Tuesday the twenty-fourth of February, 1987; 4:17:04 pm"
 :editor "POULTON")
(lexical-item  ;; fixes a bug in the KPML lexicon
 :name CLASS
 :spelling "class"
 :sample-sentence "We breed a superior class of goldfish"
 :features (NOUN COMMON NOT-NOMINALIZATION COUNTABLE NONSUBSTITUTE ES TYPIC
		 CLASS)
 :date "Tuesday the twenty-fourth of February, 1987; 4:30:53 pm"
 :editor "POULTON")
(lexical-item
 :name DEVELOP
 :spelling "develop"
 :sample-sentence "This kind of colour is dubbed true colour."
 :features (VERB INFLECTABLE UNITARYSPELLING S-ED LEXICAL NOT-CASEPREPOSITIONS
		 NOT-TOCOMP NOT-QUESTIONCOMP NOT-MAKECOMP NOT-ADJECTIVECOMP
		 DOVERB BEHAVIOUR EFFECTIVE NOT-SUBJECTCOMP NOT-PARTICIPLECOMP
		 NOT-BAREINFINITIVECOMP OBJECTPERMITTED NOT-OBJECTNOTREQUIRED
		 NOT-COPULA PASSIVE BITRANSITIVE NOT-THATCOMP)
 :date "Monday the twenty-third of February, 1987; 11:40:44 am"
 :editor "(login")
(lexical-item
 :name EVEN-ADJ
 :spelling "even"
 :features (ADJECTIVE NOT-CASEPREPOSITIONS MORE-MOST DEGREE INTRINSIC
		      NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE
		      NOT-PREDICATEONLY)
 :date "Sunday the thirtieth of November, 1986; 10:26:43 am"
 :editor "ALBANO")
(lexical-item
 :name FEBRUARY
 :spelling "February"
 :sample-sentence "it's February already!"
 :features (NOUN PROPERNOUN COUNTABLE PERIOD MONTH NOT-DETERMINERREQUIRED
		 NOT-PROVENANCE S)
 :date "Tuesday the eighth of October, 1985; 3:55:39 pm"
 :editor "CUMMING")
(lexical-item
 :name HIM-HER
 :spelling "him/her"
 :sample-sentence "The project head will interview himher"
 :features (PRONOUN NONINTERROGATIVE CASE STEMFORM NUMBER NOPOSTMODIFIERS)
 :properties ((CASE OBJECT) (STEMFORM HE-SHE) (NUMBER SINGULAR))
 :date "Thursday the tenth of October, 1985; 2:44:13 pm"
 :editor "CUMMING")
(lexical-item
 :name JANUARY
 :spelling "January"
 :sample-sentence "it's January already!"
 :features (NOUN PROPERNOUN COUNTABLE PERIOD MONTH NOT-DETERMINERREQUIRED
		 NOT-PROVENANCE S)
 :date "Tuesday the eighth of October, 1985; 3:46:16 pm"
 :editor "CUMMING")
(lexical-item
 :name JULY
 :spelling "July"
 :sample-sentence "it's July already!"
 :features (NOUN PROPERNOUN COUNTABLE PERIOD MONTH NOT-DETERMINERREQUIRED
		 NOT-PROVENANCE S)
 :date "Tuesday the eighth of October, 1985; 4:09:49 pm"
 :editor "CUMMING")
(lexical-item
 :name LONG
 :spelling "long"
 :sample-sentence "That's a long truck"
 :features (ADJECTIVE NOT-CASEPREPOSITIONS ER-EST DEGREE INTRINSIC SIZE
		      NOT-PREDICATEONLY)
 :comments ""
 :date "Tuesday the twenty-ninth of October, 1985; 3:54:25 pm"
 :editor "CUMMING")
(lexical-item
 :name MONDAY
 :spelling "Monday"
 :sample-sentence "She leaves on Monday"
 :features (NOUN S PROPERNOUN COUNTABLE PERIOD NOT-MONTH NOT-DETERMINERREQUIRED
		 NOT-PROVENANCE)
 :date "Thursday the eighth of May, 1986; 2:02:12 pm"
 :editor "CUMMING")
(lexical-item
 :name REALITY
 :spelling "reality"
 :sample-sentence "What can a computer do with reality?"
 :features (NOUN ES PLURALFORM COMMON NOT-NOMINALIZATION COUNTABLE
		 NONSUBSTITUTE NONE-OF-THATCOMP-TYPIC)
 :date "Tuesday the twenty-fourth of February, 1987; 9:45:19 am"
 :editor "(login")
(lexical-item
 :name SCHIZOPHRENIC-ADJ
 :spelling "schizophrenic"
 :features (ADJECTIVE NOT-CASEPREPOSITIONS DEGREE INTRINSIC NOT-PREDICATEONLY
		      MORE-MOST NONE-OF-SIZE-PROVENANCE-MATERIAL-COLOUR-AGE)
 :date "Sunday the thirtieth of November, 1986; 10:30:31 am"
 :editor "ALBANO")
(lexical-item
 :name THIN
 :spelling "thin"
 :features (ADJECTIVE NOT-CASEPREPOSITIONS DEGREE INTRINSIC NOT-PREDICATEONLY
		      IRR SUPERLATIVEFORM COMPARATIVEFORM SIZE)
 :properties ((SUPERLATIVEFORM "thinnest") (COMPARATIVEFORM "thinner"))
 :date "Sunday the thirtieth of November, 1986; 10:30:31 am"
 :editor "ALBANO")
(lexical-item
 :name UNDERSTAND   ; fixed from "penman/nigel/lexicons/exercisetexts.lexicon"
 :spelling "understand"
 :sample-sentence "I understood the problem."
 :features (VERB INFLECTABLE S-IRR EDPARTICIPLEFORM PASTFORM PARTICLES LEXICAL
		 NOT-CASEPREPOSITIONS TOCOMP NP-TOCOMPPERMITTED
		 NP-TOCOMPREQUIRED NOT-QUESTIONCOMP NOT-MAKECOMP
		 NOT-ADJECTIVECOMP EXPERIENCEVERB SUBJECTCOMP
		 NOT-PARTICIPLECOMP THATCOMP NOT-THATREQUIRED
		 NOT-SUBJUNCTIVEREQUIRED NOT-BAREINFINITIVECOMP COGNITION
		 EPISTEMIC MIDDLE NOT-FORNPPERMITTED NOT-SUBJECTLOWERING
		 OBJECTPERMITTED OBJECTNOTREQUIRED NOT-COPULA PASSIVE
		 NONE-OF-BITRANSITIVE-INDIRECTOBJECT)
 :properties ((EDPARTICIPLEFORM "understood") (PASTFORM "understood"))
 :date "95Jul12 21:30"
 :editor "Jakeway")
(lexical-item
 :name WELL
 :spelling "well"
 :sample-sentence "He knows his piano concertos well."
 :features (ADVERB NOT-LIMITER INTENSIFIER OTHERADVERB IRR
		   SUPERLATIVEFORM COMPARATIVEFORM)
 :properties ((SUPERLATIVEFORM "best") (COMPARATIVEFORM "better"))
 :date "95May19 11:35"
 :editor "Jakeway")

(provide :alter-lex)
