;;; File: intensive-ident-fix.lisp
;;; Last saved in emacs: Time-stamp: <97/01/22 22:51:37 jlitchfi>

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; Allow <clause> is <object>                                           ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;; redefine system from RELATIONALTRANSITIVITY.systems

(SYSTEM
 :NAME                   INTENSIVE-IDENTIFICATION
 :INPUTS                 (OR PARTICIPANT-IDENTITY (AND EQUATIVE INTENSIVE))
 :OUTPUTS                ((0.25 THING-IDENTIFICATION
				(PRESELECT VALUE NOMINAL-GROUP)
				(PRESELECT TOKEN NOMINAL-GROUP))
			  (0.25 METATHING-VALUE
				(PRESELECT VALUE DEPENDENT-CLAUSE)
				(PRESELECT TOKEN NOMINAL-GROUP))
			  (0.25 metathing-token
				(PRESELECT value NOMINAL-GROUP)
				(PRESELECT token DEPENDENT-CLAUSE))
			  (0.25 METATHING-IDENTIFICATION
				(PRESELECT VALUE DEPENDENT-CLAUSE)
				(PRESELECT TOKEN DEPENDENT-CLAUSE)))
 :CHOOSER                INTENSIVE-IDENTIFICATION-CHOOSER
 :REGION                 RELATIONALTRANSITIVITY
 :METAFUNCTION           EXPERIENTIAL
 )

;;; redefine chooser from RELATIONALTRANSITIVITY.choosers

(CHOOSER
 :NAME                   INTENSIVE-IDENTIFICATION-CHOOSER
 :DEFINITION             ((ASK (PROPOSITIONALITY-Q TOKEN)
			       (PROPOSITIONAL
				(ASK (PROPOSITIONALITY-Q VALUE)
				     (PROPOSITIONAL
				      (CHOOSE METATHING-identification))
				     (NONPROPOSITIONAL
				      (CHOOSE metaTHING-token))))
			       (NONPROPOSITIONAL
				(ASK (PROPOSITIONALITY-Q VALUE)
				     (PROPOSITIONAL
				      (CHOOSE METATHING-VALUE))
				     (NONPROPOSITIONAL
				      (CHOOSE THING-IDENTIFICATION))))))
 :DATE                   "27/05/96"
 )