(in-package "COMMON-LISP-USER")

;;; Load script for a generation server in Lisp...
;;; ===========================================

;;; (1) before loading this file, make sure that KPML is up
;;;     and ready to generate... 
;;; (2) load this file
;;; (3)
;;;      To use: get KPML ready to generate and then issue
;;;              (KPML-GENERATION-SERVER <port-number>)
;;; 
;;;      The process then sits and waits for clients to 
;;;      send their generation requests.
;;;

#+lispworks(require "comm")

(load (merge-pathnames "port-kpml/port.system" *load-pathname*))
(make:operate-on-system 'port :load)

;; The following can go with later KPML versions (4.0; Dec04 and later)
(load (merge-pathnames "safe-say.lisp" *load-pathname*))

(load (merge-pathnames "kpml-mini-server.lisp" *load-pathname*))

(format t "~2%;;; KPML server can be started with a call")
(format t "~2%;;; of the form (KPML-GENERATION-SERVER <port-number>)")


